JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_CISupportedAndActive.h File Reference

## Classes
struct | juce::midi_ci::SupportedAndActive
| Holds the maximum number of channels that may be activated for a MIDI-CI profile, along with the number of channels that are currently active. More...

## Namespaces
namespace | juce
namespace | juce::midi_ci